<ART ID="00455" PID="1901" JID="133" BPAGE="93" EPAGE="123" PII="S0129167X08004558" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONOIDS, EMBEDDING FUNCTORS AND QUANTUM GROUPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>M&#x00DC;GER</SNM>
<EAD>mueger@math.ru.nl</EAD>
<X-REF REFID="S0129167X08004558AF001"></X-REF>
</AUT>
<AFF ID="S0129167X08004558AF001">Institute for Mathematics, Astrophysics and Particle Physics, Radboud University, Nijmegen, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>LARS</FNM>
<SNM>TUSET</SNM>
<EAD>Lars.Tuset@iu.hio.no</EAD>
<X-REF REFID="S0129167X08004558AF002"></X-REF>
</AUT>
<AFF ID="S0129167X08004558AF002">Faculty of Engineering, Oslo University College, Oslo, <CNY>Norway</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2007</RE>
</HIST>
<ABST>
<P>We show that the left regular representation <F>&#x03C0;<INF>l</INF></F> of a discrete quantum group <F>(A, &#x0394;)</F> has the absorbing property and forms a monoid <F><TEX ID="S0129167X08004558M001">$(\pi_l,\tilde{m},\tilde{\eta})$</TEX></F> in the representation category <F><RM>Rep</RM>(A, &#x0394;)</F>.</P>
<P>Next we show that an absorbing monoid in an abstract tensor *-category <F><TEX ID="S0129167X08004558M002">$\mathcal{C}$</TEX></F> gives rise to an embedding functor (or fiber functor) <F><TEX ID="S0129167X08004558M003">$E : \mathcal{C} \rightarrow \mbox{Vect}_{\mathbb{C}$</TEX></F>, and we identify conditions on the monoid, satisfied by <F><TEX ID="S0129167X08004558M004">$(\pi_l,\tilde{m},\tilde{\eta})$</TEX></F>, implying that <F>E</F> is *-preserving.</P>
<P>As is well-known, from an embedding functor <F><TEX ID="S0129167X08004558M005">$E : \mathcal{C} \rightarrow \mbox{Hilb}$</TEX></F> the generalized Tannaka theorem produces a discrete quantum group <F>(A, &#x0394;)</F> such that <F><TEX ID="S0129167X08004558M006">$\mathcal{C} \simeq \mbox{Rep}_{f}(A, \Delta)$</TEX></F>. Thus, for a <F>C</F>*-tensor category <F><TEX ID="S0129167X08004558M007">$\mathcal{C}$</TEX></F> with conjugates and irreducible unit the following are equivalent: (1) <F><TEX ID="S0129167X08004558M008">$\mathcal{C}$</TEX></F> is equivalent to the representation category of a discrete quantum group <F>(A, &#x0394;)</F>, (2) <F><TEX ID="S0129167X08004558M009">$\mathcal{C}$</TEX></F> admits an absorbing monoid, (3) there exists a *-preserving embedding functor <F><TEX ID="S0129167X08004558M010">$E : \mathcal{C} \rightarrow \mbox{Hilb}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Tensor category</KWD>
<KWD>quantum group</KWD>
<KWD>regular representation</KWD>
<KWD>fiber functor</KWD>
<KWD>monoid</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81R50</KWD>
<KWD>18D10</KWD>
</KWDG>
</FRONT>
</ART>
